@charset "UTF-8";
/* about_work.css */


/* ドライバー・作業スタッフ */
.rmv_width:after {
	background-image: url(../../img/driver-staff/mv_pc.jpg);
}
/* 営業 */
#wmv_sales .rmv_width:after {
	background-image: url(../../img/sales/mv_pc.jpg);
}
/* 運行管理 */
#wmv_operation .rmv_width:after {
	background-image: url(../../img/operation/mv_pc.jpg);
}
.h1_operation {
	line-height: .9;
	margin-bottom: .35em;
}
.rmv_cont_wrap .mv_cont {
	max-width: 380px;
}




@media screen and (max-width:768px) {
	/* ドライバー・作業スタッフ */
	.rmv_width:after {
		background-image: url(../../img/driver-staff/mv_sp.jpg);
	}
	/* 営業 */
	#wmv_sales .rmv_width:after {
		background-image: url(../../img/sales/mv_sp.jpg);
	}
	/* 運行管理 */
	#wmv_operation .rmv_width:after {
		background-image: url(../../img/operation/mv_sp.jpg);
	}
}





/* ===== ドライバー・作業スタッフのお仕事 ===== */
.img_flex {
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	justify-content: flex-end;
	position: relative;
}
.img_flex .img_wrap {
	width: 47vw;
	position: absolute;
	top: 0;
	z-index: 5;
}
.img_flex .img_wrap img {
	width:  100%;
	height: 100%;
	max-height: 440px;
	object-fit: cover;
	object-position: top center;
}
.img_flex .cont_wrap {
	width: 47%;
}



/* ----- 左に写真のflex ----- */
.limg_flex .img_wrap {
	left: calc(-1 * (100vw - 100%)/2);
}

/* ----- 右に写真のflex ----- */
.rimg_flex {
	flex-direction: row-reverse;
}
.rimg_flex .img_wrap {
	right: calc(-1 * (100vw - 100%)/2);
}

/* ----- text ----- */
.img_flex h2 {
	font-size: min(2.8vw,28px);
	margin-bottom: 1em;
	color: #03008b;
}
.img_flex .strong {
	font-size:   min(2vw,20px);
	font-weight: bold;
	line-height: 1.8;
	margin-bottom: 1em;
	color: #000;
}
.img_flex .cont {
	line-height: 2.2;
	color: #000;
}

/* ----- border box ----- */
.border_box {
	padding: min(3vw,30px) min(3vw,30px) min(2vw,20px);
	border: 1px solid #03008b;
	background-color: #fff;
}
.border_box h3 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
	color: #000;
}
.box_list {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: center;
}
.box_list li {
	width: fit-content;
	line-height: 1.5;
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	justify-content: center;
	margin-right: 2em;
	margin-bottom: .75em;
	color: #03008b;
}


/* ===== インタビュー ===== */
.bg_lightblue {
	position: relative;
}
.bg_lightblue:before {
	content: "";
	width: 1px;
	height: 100%;
	display: block;
	position: absolute;
	left: calc((100% - 1px)/2);
	background-color: rgba(0,94,181,.1);
}
.white_box {
	padding: min(6vw,60px);
	background-color: #fff;
}


/* 写真付きQ&A */
.img_qa {
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	justify-content: space-between;
}
.img_qa .cont_wrap {
	width: 65%;
}
.img_qa .img_wrap {
	width: 30%;
	margin-right: 5%;
}
.staff_prof dt,
.staff_prof dd {
	font-weight: normal;
	color: #000;
}
.staff_prof dt {
	font-size: 14px;
	font-size: clamp(12px,1.4vw,14px);
	line-height: 1.5;
	margin-top: 1.25em;
	margin-bottom: .35em;
}
/* スタッフ 勤続年数タグ */
.staff_prof .kuro_tag {
	font-size: 12px;
	font-size: clamp(10px,1.2vw,12px);
	display: inline-block;
	line-height: 1;
	margin-right: 1em;
	padding: .5em 1em;
	color: #fff;
	background-color: #000;
	border-radius: 20px;
}
.staff_prof small {
	font-size: 12px;
	font-size: clamp(10px,1.2vw,12px);
	display: inline-block;
	line-height: 1;
	margin-left: .25em;
}


/* Q&A テキスト */
.qa_cont + .qa_cont {
	border-top: 1px solid #b2cfe9;
	margin-top:  min(2vw,20px);
	padding-top: min(2vw,20px);
}
.qa_cont dt {
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: .15em;
	color: #03008b;
	margin-bottom: .75em;
}
.qa_cont dt span {
	letter-spacing: .1em;
}
.qa_cont dd.strong {
	font-size: min(2vw,20px);
	font-weight: bold;
	color: #000;
	margin-bottom: 1em;
}
.qa_cont dd.cont {
	text-align: justify;
	line-height: 2;
}
.qa_cont dt {
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	justify-content: flex-start;
}




/* ===== 募集要項スライダー（動作用） ===== */
.uk-slider-items {
	margin-left: calc(min(5vw,70px)* -1) !important;
}
.uk-slider-items > div {
	width: calc(100%/2);
	padding-left: min(5vw,70px);
}

/* ===== 募集要項スライダー（デザイン） bosyuu_allのcssコピペ ===== */
.bosyuu_card {
	width: 100%;
	margin: .5%;
}



/* ===== Others その他の職種 ===== */
.others_flex {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: center;
}
.others_card {
	width: calc(100%/2 - 2%);
	display: flex;
	flex-wrap: nowrap;
	align-items: stretch;
	justify-content: flex-start;
	background-color: #fff;
	border: 1px solid #03008b;
}
.others_card:nth-of-type(even) {
	margin-left: 4%;
}

.others_card:nth-of-type(-n+2) {
	margin-bottom: min(4vw,40px);
}
.others_card .img_wrap  {
	width: 45%;
	overflow: hidden;
}
.others_card .img_wrap img {
	width:  100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: transform .3s;
}
/* 画像リンク */
a.others_card:hover .img_wrap img {
	transform: scale(1.1);
}


.others_card .cont_wrap {
	width: 55%;
	display: inline-flex;
	flex-direction: column;
	justify-content: flex-start;
	padding: min(2vw,20px);
}
/* text */
.others_info dd {
	font-size: clamp(10px,1.2vw,14px);
	font-weight: bold;
	letter-spacing: .05em;
	color: #4d4d4d;
}
.others_info dt {
	font-size: clamp(16px,1.8vw,20px);
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 1em;
	color: #03008b;
}


/* view more */
.others_card .saiyou_morelink {
	margin-top: auto;
}








/* ===== 募集要項リンク ===== */
h2.head_jp {
	font-size: 62px;
	font-size: min(5vw,62px);
	font-weight: bold;
	color: #03008b;
}
h2.head_eng {
	font-size: min(11vw,110px);
	font-family: avenir-lt-pro, "Lato", sans-serif;
	font-weight: 900;
	line-height: 1;
	letter-spacing: 0;
	margin-top: .25em;
	margin-bottom: min(5vw,50px);
	color: #03008b;
}
h2.head_eng small {
	font-size: 16px;
	font-weight: bold;
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	justify-content: flex-start;
	margin-top: .5em;
}
h2.head_eng small:before {
	content: "";
	width:  1em;
	height: 1em;
	min-width: 1em;
	display: block;
	background-image: url(../../img/common/mv_maru_star_blue.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	transform: translateY(.05em);
	margin-right: .25em;
}

.bg_linkcard {
	display: block;
	background-image: url(../../img/recruit/workstyle01.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	z-index: 1;
}
.bg_linkcard:before {
	content: "";
	width:  100%;
	height: 100%;
	display: block;
	position: absolute;
	top:  0;
	left: 0;
	background-color: #03008b;
	opacity: .4;
	z-index: -1;
}
.bg_linkcard h2,
.bg_linkcard .cont {
	color: #fff;
}
.bg_linkcard h2 {
	font-size: min(8vw,80px);
	margin-top: 0;
}
.bg_linkcard h2 small:before {
	background-image: url(../../img/common/mv_maru_star_white.svg);
}
.bg_linkcard .whead_flex {
	width: 100%;
	display: inline-block;
	padding: 0 clamp(40px,8vw,80px);
}
/* --- 募集要項カード --- */
#recruit_bg {
	background-image: url(../../img/recruit/workstyle02.jpg);	
}
#recruit_bg:before {
	background-color: #2f80ca;
}
/* --- グラデーション ボタン --- */
.btn_grad a {
	min-width: 180px;
}





@media screen and (max-width:768px) {
	/* --- ドライバーのお仕事 --- */
	.img_flex {
		flex-wrap: wrap;
	}
	.img_flex .img_wrap {
		width: 100%;
		position: relative;
		left: inherit;
	}
	.img_flex .cont_wrap {
		width: 100%;
	}
	.img_flex h2 {
		font-size: 24px;
		margin-top:    .75em;
		margin-bottom: .5em;
	}
	.img_flex .strong {
		font-size: 16px;
	}


	/* --- 主な業務内容 --- */
	.border_box {
		width: 100%;
		padding: 20px;
	}
	.border_box h3 {
		font-size: 14px;
	}
	.box_list {
		flex-direction: column;
		align-items: center;
	}
	.box_list li {
		width: 100%;
		width: fit-content;
		font-size: 12px;
		justify-content: flex-start;
		margin-right: 0;
	}
	.box_list li:last-of-type {
		margin-bottom: 0;
	}


	/* --- 作業スタッフのお仕事 --- */
	.rimg_flex .img_wrap {
		right: 0;
	}


	/* --- 見出し --- */
	.head_bsmall small {
		font-size: 14px;
	}


	/* --- インタビュー --- */
	.img_qa {
		flex-wrap: wrap;
	}
	.img_qa .img_wrap,
	.img_qa .cont_wrap {
		width: 100%;
	}
	.img_qa .img_wrap {
		margin-right: 0;
	}
	.white_box {
		padding: 20px;
	}
	/* --- スタッフプロフィール --- */
	.staff_prof {
		margin-bottom: 30px;
	}
	.staff_prof dt {
		font-size: 14px;
		margin-bottom: .5em;
	}
	.staff_prof .kuro_tag {
		font-size: 12px;
	}
	.staff_prof dd {
		font-size: 16px;
	}
	.staff_prof dd small {
		font-size: 12px;
	}
	/* --- スタッフ Q&A --- */
	.qa_cont + .qa_cont {
		margin-top:  20px;
		padding-top: 20px;
	}
	.qa_cont dt {
		font-size: 14px;
		margin-bottom: .5em;
	}

	/* --- Recruit 募集要項 --- */
	.bg_linkcard {
		padding: 20px 20px 0 20px !important;
	}
	.bg_linkcard h2 {
		font-size: 32px;
	}
	.bg_linkcard h2 small {
		margin-top: .5em;
		padding-left: 0;
	}
	.bg_linkcard .whead_flex {
		padding: 0;
	}
	.whead_flex .cont {
		padding-bottom: 20px;
	}
	.bg_linkcard  .btn_grad {
		margin-left:  auto;
		margin-right: auto;
		margin-bottom: -20px;
	}


	/* --- Others その他の職種 --- */
	.bg_linkcard {
		max-width: 600px !important;
	}
	.others_card {
		flex-wrap: wrap;
	}
	.others_card .img_wrap,
	.others_card .cont_wrap {
		width: 100%;
	}
	.others_card .cont_wrap {
		padding: 10px;
	}
	.others_info dt {
		font-size:  min(4.267vw,16px);
		min-height: 3.5em;		
	}
	.others_info dd {
		font-size: min(2.667vw,10px);
	}
	.saiyou_morelink {
		font-size: 12px;
	}
}